# Generated by makepkg 7.0.0
# using fakeroot version 1.36
pkgname = bind
pkgbase = bind
xdata = pkgtype=pkg
pkgver = 9.20.4-1
pkgdesc = A complete, highly portable implementation of the DNS protocol
url = https://www.isc.org/software/bind/
builddate = 1734132722
packager = Tuxcore <dev@tuxcore.org>
size = 7243321
arch = x86_64
license = MPL2
replaces = bind-tools
replaces = dnsutils
replaces = host
conflict = bind-tools
conflict = dnsutils
provides = bind-tools
provides = dnsutils
provides = dns-server
backup = etc/named.conf
backup = var/named/127.0.0.zone
backup = var/named/localhost.zone
backup = var/named/localhost.ip6.zone
depend = bash
depend = dnssec-anchors
depend = e2fsprogs
depend = glibc
depend = icu
depend = libedit
depend = json-c
depend = krb5
depend = libcap
depend = libidn2
depend = libmaxminddb
depend = libnsl
depend = libuv
depend = libxml2
depend = lmdb
depend = openssl
depend = readline
depend = xz
depend = zlib
depend = jemalloc
depend = libnghttp2
depend = liburcu
makedepend = git
makedepend = python-sphinx
